Sailclear-2022 - Bug #2493

Create Cruise Arrival notification > 4th step Crews & 5th step - Passenger> Mass delete option

should be there . As we can't delete user one by one
06/02/2022 03:37 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/02/2022 03:49 PM - priyanka Sharma

- Subject changed from Create Cruise Arrival notification > 4th step Crews > Mass delete option should be there . As we can't delete user one by one
to Create Cruise Arrival notification > 4th step Crews & 5th step - Passenger> Mass delete option should be there . As we can't delete user one by one

#2 - 06/02/2022 03:49 PM - priyanka Sharma
- File clipboard-202206021549-hkuyw.png added
- Description updated

#3 - 06/03/2022 03:02 PM - satyam vishwakarma

- Status changed from New to In Progress

#4 - 06/21/2022 07:29 PM - rajat gupta

- Status changed from In Progress to Resolved

#5 - 06/24/2022 10:36 AM - priyanka Sharma

- Status changed from Resolved to Closed
